@import url('https://fonts.cdnfonts.com/css/bozon');


:not(:defined) > * {
  display: none;
}

html {
  height: 100%;
}

body {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  background-color: #e5e4e4;
}

model-viewer {
  width: 100%;
  height: 90%;
  background-color: #e5e4e4;
}


.header-ico {
    font-size: 40px;
}

.detail-L {
    border-radius: 40px 0 0 40px;
    background-color: #e5e4e4;
    box-shadow: 0px 0px 50px #c1c1c1 inset;
}

.detail-R {
    border-radius: 0 40px 40px 0;
    background-color: #e5e4e4;
    box-shadow: 0px 0px 100px #c1c1c1 inset;
}

.baslik {
    color: #112B50;
    font-family: 'Bozon', sans-serif;
    font-weight: bold;
}

.dikey {
    width: 3px;
    top: 15%;
    height: 75%;
    background-color: #F0F0F0;
    position: absolute;
    right: 0px;
    z-index: 1;
}
.soltaraf {
    width: 99%;
}
.renk {
    font-family: 'Bozon', sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #68686A;
}
.renk-button {
    font-family: 'Bozon', sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #68686A;
}

.yatay {
   
    top: 0;
    height: 3px;
    background-color: #F0F0F0;
   
    left: 0px;
}

.downarrow {
    color: #F0F0F0;
    top: -15px;
}
.category-btn{
    background-color: rgba(0, 0, 255, 0);
    border-color: rgba(0, 0, 255, 0);
}
.category-btn:hover{
    background-color: #83838342;
    border-color: #83838342;
}
.category-btn::selection{
    background-color: #ffffff59;
    border-color: #ffffff59;
}
.color{
    width: 70px;
    height: 70px;
    border-radius: 100%;
    border: none;
    margin: 20px 0 0 10px ;
    box-shadow: rgba(0, 0, 0, 0.19) 10px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
    background-size: 100% 100%;
    background-repeat: no-repeat;
}
.way-btn{
    font-size: 14px;
    background-color: rgba(255, 0, 0, 0);
    border: none;
}
.renk-urun {
    font-family: 'Bozon', sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #112B50;
}
.box{
   width: 130px;
   height: 130px;
   display: inline-block;
   left: 10px;
   position: relative;
   text-align: center;
}

.thumbnail {
    display: block;
    padding: 10px;
    margin-bottom: 20px;
    line-height: 1.42857143;
        background: rgb(229,228,228);
        background: linear-gradient(180deg, rgba(229,228,228,1) 0%, rgba(219,219,219,0.6110819327731092) 64%, rgba(217,217,217,1) 75%, rgba(217,217,217,1) 100%);
    border-radius: 30px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;

}
.thumbnail:hover{
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
}
.col-sm-6{
    margin: 10px 0 0 0;
}

img.logo {
    width: 150px;
    position: fixed;
    bottom: 10px;
    margin-left: 20px;
}

.btnSepeteEkle{
    position: fixed;
      bottom: 20px;
      right: 20px;
}






.progress-bar {
  display: block;
  width: 33%;
  height: 10%;
  max-height: 2%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate3d(-50%, -50%, 0);
  border-radius: 25px;
  box-shadow: 0px 3px 10px 3px rgba(0, 0, 0, 0.5), 0px 0px 5px 1px rgba(0, 0, 0, 0.6);
  border: 1px solid rgba(255, 255, 255, 0.9);
  background-color: rgba(0, 0, 0, 0.5);
}

.progress-bar.hide {
  visibility: hidden;
  transition: visibility 0.3s;
}

.update-bar {
  background-color: rgba(255, 255, 255, 0.9);
  width: 0%;
  height: 100%;
  border-radius: 25px;
  float: left;
  transition: width 0.3s;
}

#ar-button {
  background-image: url(ar_icon.png);
  background-repeat: no-repeat;
  background-size: 20px 20px;
  background-position: 12px 50%;
  background-color: #fff;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  white-space: nowrap;
  bottom: 16px;
  padding: 0px 16px 0px 40px;
  font-family: Roboto Regular, Helvetica Neue, sans-serif;
  font-size: 14px;
  color:#4285f4;
  height: 36px;
  line-height: 36px;
  border-radius: 18px;
  border: 1px solid #DADCE0;
}

#ar-button:active {
  background-color: #E8EAED;
}

#ar-button:focus {
  outline: none;
}

#ar-button:focus-visible {
  outline: 1px solid #4285f4;
}

@keyframes circle {
  from { transform: translateX(-50%) rotate(0deg) translateX(50px) rotate(0deg); }
  to   { transform: translateX(-50%) rotate(360deg) translateX(50px) rotate(-360deg); }
}

@keyframes elongate {
  from { transform: translateX(100px); }
  to   { transform: translateX(-100px); }
}

model-viewer > #ar-prompt {
  position: absolute;
  left: 50%;
  bottom: 60px;
  animation: elongate 2s infinite ease-in-out alternate;
  display: none;
}

model-viewer[ar-status="session-started"] > #ar-prompt {
  display: block;
}

model-viewer > #ar-prompt > img {
  animation: circle 4s linear infinite;
}

